Loading...
Searching...
No Matches
mm_utils.cpp File Reference
`#include <sys/types.h>`
`#include <ctype.h>`
`#include <ostream>`
`#include <iostream>`
`#include <stdio.h>`
`#include <grass/iostream/mm.h>`
Include dependency graph for mm_utils.cpp:

Go to the source code of this file.

## Functions

void | LOG_avail_memo ()
size_t | getAvailableMemory ()
void | MEMORY_LOG (const std::string &str)

## Function Documentation

## getAvailableMemory()

size_t getAvailableMemory | ( |  | ) |

Definition at line 52 of file mm_utils.cpp.

References MM_manager.

## LOG_avail_memo()

void LOG_avail_memo | ( |  | ) |

Definition at line 45 of file mm_utils.cpp.

References MM_manager.

## MEMORY_LOG()

void MEMORY_LOG | ( | const std::string & | str | ) |

Definition at line 59 of file mm_utils.cpp.